﻿
/* CSS Document */
*,body{
    margin: 0px;
	padding: 0px;
}
/*网页改黑白
html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); } */
img {
    border: none;
}
body {
    font-family:"宋体";
	color: #000000;
	font-size:12px;
	text-align:center;
	background:#FFFFFF;
	/*background:url(../images/bg.gif);*/
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
	color: #000000;
}
a:hover{
	text-decoration:underline;
	color:#FF0000;
}
.more{
	float:right;
	line-height:27px;
	color:#990000;
	padding-right:5px;
}
ol li{
	padding:0px;
	list-style:none;
}